--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: register
comment: 
constants: []

full_name: Irc::BotConfig
includes: []

instance_methods: []

name: BotConfig
superclass: 
